¿Cómo se instala Hplip?

Imagen de elnetotaca
+1
0
-1

tecleas hp
seleccionas y click en "instalar"
saludos!

+1
0
-1

unzip; strip; touch; finger; mount; fsck; more; yes; unmount; sleep
Es lo que hago a diario....... En Linux mal pensados!

Imagen de tamayo235
+1
0
-1

No plantee bien la duda, va de nuevo: la impresora que tengo es HP deskjet 2515. En HPLIP del centro de software de ubuntu no la tiene soportada. Por lo que hay que instalar la última versión. Lo intenté con las instrucciones de lapágina de HP (http://hplipopensource.com/hplip-web/install/manual/distros/ubuntu.html), pero en el paso de configuración, en los siguientes comandos marca error de configuración:

./configure --with-hpppddir=/usr/share/ppd/HP --prefix=/usr --enable-udev-acl-rules --enable-qt4 --disable-libusb01_build --enable-doc-build --disable-cups-ppd-install --disable-foomatic-drv-install --disable-foomatic-ppd-install --disable-hpijs-install --disable-udev_sysfs_rules --disable-policykit --enable-cups-drv-install --enable-hpcups-install --enable-network-build --enable-dbus-build --enable-scan-build --enable-fax-build

¿Dónde está el error o mejor,otra opción para instalarlo?. HPLIP es un archivo run.
Saludos!!!

+1
0
-1
Imagen de elnetotaca
+1
0
-1

El error recae en que no podras instalar ningún archivo .run en ubuntu, a menos que lo conviertas a .deb con la aplicación "Alien"

de otra manera es click en el dash de unity, tecleas impresora ó printing
click en agregar impresor, buscas el modelo de impresora, y automaticamente te instala todo lo necesario para tu impresor multiuso.
Saludos.

+1
0
-1

unzip; strip; touch; finger; mount; fsck; more; yes; unmount; sleep
Es lo que hago a diario....... En Linux mal pensados!

Imagen de tamayo235
+1
0
-1

No pude de esa manera. Gracias de todas maneras!!!

+1
0
-1